## com.thingmagic
Class GpiPinTrigger

    java.lang.Object
      com.thingmagic.Trigger
          com.thingmagic.GpiPinTrigger

    public class GpiPinTrigger

extends Trigger

Field Summary
`boolean` `enable`

Constructor Summary
`GpiPinTrigger()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### enable

    public boolean enable

Constructor Detail

### GpiPinTrigger

    public GpiPinTrigger()